[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Re: IMPORTANT: Do not upgrade nfs-utils on F-9 or F-10



Stephen Crampton wrote:
Thanks for the information. To downgrade a package, what is the safest method?

Should I do the following?

rpm --force -Uvh nfs-utils-1.1.4-4.fc10


There is never any legitimate reason to use --force.

You want --oldpackage

Warren


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]